## gnome-devel-docs 3.2.1

=== debian/changelog ===
gnome-devel-docs (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 21:01:14 +0200

gnome-devel-docs (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg source format 3.0 (quilt).

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Sep 2011 23:05:38 +0200

gnome-devel-docs (3.0.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream stable release (Closes: 637145)
    - Dropped GNOME Documentation Program Handbook & Style Guide
    - Added GNOME Developer Demos
  * debian/compat: Bumped to 8
  * debian/control:
    - Add Vcs links
    - Bump standards version to 3.9.2; no changes needed
  * debian/copyright
    - Updated for dropped and added sections, new authors
    - Platform overview is now CC BY-SA 3.0
  * debian/source/format: Set to 3.0 (quilt)
  * debian/watch: Watch for .bz2

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Sep 2011 19:08:02 +0200

gnome-devel-docs (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/watch:
    - Do not uupdate.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 29 Apr 2010 23:15:10 +0200

gnome-devel-docs (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
    - Update Standards-Version to 3.8.4, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 04 Apr 2010 20:31:18 +0200

gnome-devel-docs (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 20 Nov 2009 09:18:40 +0100

gnome-devel-docs (2.28.0-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 18:02:49 +0200

gnome-devel-docs (2.26.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.

  [ Luca Falavigna ]
  * New upstream release.
  * debian/copyright:
    - Update authors and copyright holders to match current ones.
    - Replace (c) with © copyright symbol.

 -- Josselin Mouette <joss@debian.org>  Mon, 29 Jun 2009 23:27:31 +0200

gnome-devel-docs (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 05:06:50 +0100

gnome-devel-docs (2.24.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jan 2009 14:23:01 +0100

gnome-devel-docs (2.24.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 18 Nov 2008 09:47:45 +0100

gnome-devel-docs (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/copyright:
      - Everything is now GFDL-licensed instead of a mix of GFDL and GPL.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 16:53:46 +0100

gnome-devel-docs (2.20.0-1) unstable; urgency=low

  * Initial upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 01 Oct 2007 09:45:23 +0200
