=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-devel-docs
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs,
               autotools-dev,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: gnome-doc-utils (>= 0.5.6),
                     scrollkeeper,
                     pkg-config
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-devel-docs/

Package: gnome-devel-docs
Architecture: all
Depends: ${misc:Depends}, yelp
Description: GNOME developer documentation
 Documentation for developing for the GNOME desktop environment.
 It contains:
  * Platform Overview
  * Accessibility Guide
  * Integration Guide
  * Optimization Guide
  * Human Interface Guidelines
  * GNOME Developer Demos
