## gnome-devel-docs 3.3.3

=== debian/changelog ===
gnome-devel-docs (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2012 15:12:16 -0500
