## gnome-devel-docs 3.4.0

=== debian/changelog ===
gnome-devel-docs (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:54:25 +0200
