=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Build-Depends-Indep: gnome-doc-utils (>= 0.5.6),
                      scrollkeeper,
                      pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-devel-docs/
