## gnome-devel-docs 3.4.1

=== debian/changelog ===
gnome-devel-docs (3.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 23:26:21 +0200
