## gnome-devel-docs 3.5.3

=== debian/changelog ===
gnome-devel-docs (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 11 Jul 2012 11:25:41 +1200
