## gnome-devel-docs 3.5.4

=== debian/changelog ===
gnome-devel-docs (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 10:29:41 +1200
