## gnome-devel-docs 3.5.5

=== debian/changelog ===
gnome-devel-docs (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 22:57:38 -0400
