## gnome-devel-docs 3.5.90

=== debian/changelog ===
gnome-devel-docs (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 16:26:21 +1200
