## gnome-devel-docs 3.6.2

=== debian/changelog ===
gnome-devel-docs (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 20 Nov 2012 11:21:38 +1300

gnome-devel-docs (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 14:08:36 +1300
