## gnome-devel-docs 3.8.0

=== debian/changelog ===
gnome-devel-docs (3.8.0-0ubuntu1) raring; urgency=low

  * New upstream stable release.
    - Updates to demos and overview

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Apr 2013 22:15:18 -0400

gnome-devel-docs (3.7.90-0ubuntu1) raring; urgency=low

  [ Tim Lunn ]
  * New upstream release

  [ Robert Ancell ]
  * New upstream release
  * debian/control:
    - Use standards version 3.9.4
    - Change build-depends on gnome-doc-utils to yelp-tool

 -- Tim Lunn <tim@feathertop.org>  Fri, 22 Feb 2013 08:03:04 +1100
