=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                autotools-dev,
                gnome-pkg-tools (>= 0.10)
-Build-Depends-Indep: gnome-doc-utils (>= 0.5.6),
+Build-Depends-Indep: yelp-tools,
                      scrollkeeper,
                      pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-devel-docs/
