=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-devel-docs/([\d\.]+)/gnome-devel-docs-(.*)\.tar\.xz
