## gnome-devel-docs 3.8.1

=== debian/changelog ===
gnome-devel-docs (3.8.1-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release
  * debian/rules: remove unrecognized configure option --disable-scrollkeeper
  * debian/control:
    - Bump Standards-Version to 3.9.4.
    - Add yelp-tools to Build-Depends according to configure.ac

  [ Emilio Pozuelo Monfort ]
  * Remove obsolete build dependency on scrollkeeper.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 18:25:06 +0200
