## gnome-devel-docs 3.12.2

=== debian/changelog ===
gnome-devel-docs (3.12.2-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop gnome-doc-utils from build-depends 

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jul 2014 22:31:55 +0200
