=== debian/control ===
--- 
+++ 
@@ -12,12 +12,11 @@
                cdbs,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
+               pkg-config,
                yelp-tools
-Build-Depends-Indep: gnome-doc-utils (>= 0.5.6),
-                     pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-devel-docs/
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-devel-docs/
 
 Package: gnome-devel-docs
 Architecture: all
