## gnome-devel-docs 3.14.1

=== debian/changelog ===
gnome-devel-docs (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Oct 2014 19:51:02 +0200

gnome-devel-docs (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 9.
  * Wrap dependencies.
  * Use canonical URL for Vcs-Svn.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 14:27:58 +0200
