=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-devel-docs
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               cdbs,
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               pkg-config,
               yelp-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-devel-docs/

Package: gnome-devel-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Description: GNOME developer documentation
 Documentation for developing for the GNOME desktop environment.
 It contains:
  * Platform Overview
  * Accessibility Guide
  * Integration Guide
  * Optimization Guide
  * Human Interface Guidelines
  * GNOME Developer Demos
