=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-devel-docs/([\d\.]+[02468])/gnome-devel-docs-(.*)\.tar\.xz
