## gnome-devel-docs 3.16.2

=== debian/changelog ===
gnome-devel-docs (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage: field, point it at https://developer.gnome.org/.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 May 2015 01:41:11 +0200
