=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-devel-docs/
+Homepage: https://developer.gnome.org/
 
 Package: gnome-devel-docs
 Architecture: all
