## gnome-devel-docs 3.18.1

=== debian/changelog ===
gnome-devel-docs (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 15:53:10 +0200

gnome-devel-docs (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 11:45:34 +0200
