## gnome-devel-docs 3.20.2

=== debian/changelog ===
gnome-devel-docs (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 21:59:38 +0200

gnome-devel-docs (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Change Section to doc.
  * Rework debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 22:58:16 +0200
