=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
