## gnome-devel-docs 3.21.90

=== debian/changelog ===
gnome-devel-docs (3.21.90-1) unstable; urgency=medium

  * New upstream beta release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 23:25:16 +0200
