=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               cdbs,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
                pkg-config,
