## gnome-devel-docs 3.22.1

=== debian/changelog ===
gnome-devel-docs (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 17:03:59 +0200

gnome-devel-docs (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:33:09 +0200
