## gnome-devel-docs 3.26.0

=== debian/changelog ===
gnome-devel-docs (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 13:57:58 -0500

gnome-devel-docs (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:09:23 -0400
