=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                yelp-tools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-devel-docs/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-devel-docs/
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-devel-docs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-devel-docs.git
 Homepage: https://developer.gnome.org/
 
 Package: gnome-devel-docs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          yelp
 Description: GNOME developer documentation
