## gnome-devel-docs 3.28.0

=== debian/changelog ===
gnome-devel-docs (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 14:47:06 -0400
