## gnome-devel-docs 3.30.1

=== debian/changelog ===
gnome-devel-docs (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 12 Sep 2018 13:39:36 -0400

gnome-devel-docs (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 12 Sep 2018 12:25:45 -0400
