=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                gnome-pkg-tools (>= 0.10),
                pkg-config,
                yelp-tools
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-devel-docs.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-devel-docs.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-devel-docs
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-devel-docs.git
 Homepage: https://developer.gnome.org/
 
 Package: gnome-devel-docs
