## gnome-devel-docs 3.30.2

=== debian/changelog ===
gnome-devel-docs (3.30.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 13:51:45 -0500
