## gnome-devel-docs 3.32.1

=== debian/changelog ===
gnome-devel-docs (3.32.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-comapt 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Sep 2019 22:15:32 -0400
