=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                pkg-config,
                yelp-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-devel-docs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-devel-docs.git
 Homepage: https://developer.gnome.org/
