## gnome-devel-docs 3.38.0

=== debian/changelog ===
gnome-devel-docs (3.38.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump debhelper-compat to 13

  [ Simon McVittie ]
  * Set Rules-Requires-Root to no

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Sep 2020 09:17:03 -0400
