=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                pkg-config,
                yelp-tools
+Rules-Requires-Root: no
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-devel-docs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-devel-docs.git
