## gnome-devel-docs 3.38.1

=== debian/changelog ===
gnome-devel-docs (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 07:09:27 -0400
