## gnome-devel-docs 40.3

=== debian/changelog ===
gnome-devel-docs (40.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 08:59:48 -0500

gnome-devel-docs (40.3-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Update for GNOME 40 style version numbering

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 07:17:20 -0400
