=== debian/control ===
--- 
+++ 
@@ -1,18 +1,13 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-devel-docs
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
-               pkg-config,
+               pkgconf,
                yelp-tools
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-devel-docs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-devel-docs.git
 Homepage: https://developer.gnome.org/
